﻿@import url(https://fonts.googleapis.com/css?family=Montserrat);
#preloader.wrap {
  top: 20vh;
  left: 42%;
  height: 80vh;
  position: relative; }

.preloaderText {
  color: #fbae17;
  display: inline-block;
  margin-left: 10px;
  font-size: 18px;
  font-weight: bold; }

.bounceball {
  position: relative;
  display: inline-block;
  height: 37px;
  width: 20px; }
  .bounceball:before {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #fbae17;
    transform-origin: 50%;
    animation: bounce 500ms alternate infinite ease; }

@keyframes bounce {
  0% {
    top: 30px;
    height: 5px;
    border-radius: 60px 60px 20px 20px;
    transform: scaleX(2); }
  35% {
    height: 20px;
    border-radius: 50%;
    transform: scaleX(1); }
  100% {
    top: 0; } }
